# Xcode
#
build/
*.pbxuser
!default.pbxuser
*.mode1v3
!default.mode1v3
*.mode2v3
!default.mode2v3
*.perspectivev3
!default.perspectivev3
xcuserdata
*.xccheckout
*.moved-aside
DerivedData
*.hmap
*.ipa
*.xcuserstate
*.DS_Store
*.cer
*.mobileprovision
.DS_Store
*.ipa
UntrackDebugDomains.h
#*GMLocalServerDomains.h
#*GMLocalServerDomains.m
# CocoaPods
Pods/
Gengmei/.DS_Store
Gengmei/.idea/
Gengmei/Gengmei.app.dSYM.zip
#Gemfile
#Gemfile.lock
Gengmei/fastlane/archive
*.dSYM.zip
Gengmei/fastlane/report.xml
report.xml
fastlane/report.xml
fastlane/archive
WorkspaceSettings.xcsettings
